// #include <Arduino.h>
#include <stm32f1xx_hal.h>
#define PIN_SERIAL3_RX PB11
#define PIN_SERIAL3_TX PB10

// UART2 (PA3 = RX, PA2 = TX)
HardwareSerial Serial1(PA10, PA9);
// HardwareSerial sigma(PA9, )



void setup() {

  Serial1.begin(38400);



}

void loop() {
  Serial1.write("skibidi");

  delay(5000); // wait before next loop
}
